BLUE/LEGENDM2引擎提示请不要在虚拟机中运行此程序

BLUE/LEGENDM2引擎提示请不要在虚拟机中运行此程序

201610281155.png (79.79 KB, 下载次数: 1)

下载附件

虚拟机

2016-10-28 18:51 上传

   我们很多GM朋友们在用VPS虚拟机架设LEG引擎的时候都有碰到这个问题,如上图所示,运行M2时提示请不要在虚拟机中运行此程序,这个问题在网上也有很多提到过,如果是阿里云虚拟机好解决,有
阿里云虚拟机补丁,如果不是阿里云打补丁是没有用的,腾讯云,百度云这些打阿里云虚拟机补丁都不行,只有换引擎。

   我们下载(
LegendM2(连击版引擎)16.04.07免注册和不限制虚拟机版)这个更新下引擎就行了,因为之前官方没有发布这个版本,所以解决都比较繁琐,但官方发布的这个版本去除了M2引擎加载验证的提示,不需要注册就直接可以启动。

   这个引擎包里没有配套的登录器配置器,站长亲自实验了一下,用侠客登录器还有官方之前发布的
12.08.25引擎或者
12.05.08+4引擎包里面的登陆器都可以成功进入游戏,没有任何的错误,你们更新引擎以后,可以下载这些引擎包里面的配置器生成登录器,这个站内都可以下载。

文章归发布者所有。发布者:爱到深处,转载请注明出处:https://www.anyitu.com

如该内容侵犯您的权利,请及时联系我们

微信公众号